高危 linux linux_kernel 未加控制的资源消耗(资源穷尽)

CVE编号

CVE-2021-3759

利用情况

POC 已公开

补丁情况

官方补丁

披露时间

2022-08-24
漏洞描述
A memory overflow vulnerability was found in the Linux kernel’s ipc functionality of the memcg subsystem, in the way a user calls the semget function multiple times, creating semaphores. This flaw allows a local user to starve the resources, causing a denial of service. The highest threat from this vulnerability is to system availability.
解决建议
建议您更新当前系统或软件至最新版,完成漏洞的修复。
受影响软件情况
# 类型 厂商 产品 版本 影响面
1
运行在以下环境
系统 linux linux_kernel - -
运行在以下环境
系统 redhat_8 kernel * Up to
(excluding)
4.18.0-372.9.1.el8
运行在以下环境
系统 ubuntu_14.04 linux * Up to
(excluding)
3.11.0-12.19
运行在以下环境
系统 ubuntu_18.04 linux * Up to
(excluding)
4.15.0-162.170
运行在以下环境
系统 ubuntu_18.04.5_lts linux * Up to
(excluding)
4.15.0-162.170
运行在以下环境
系统 ubuntu_20.04 linux * Up to
(excluding)
5.4.0-90.101
运行在以下环境
系统 ubuntu_21.04 linux * Up to
(excluding)
5.11.0-40.44
运行在以下环境
系统 ubuntu_21.10 linux * Up to
(excluding)
5.13.0-21.21
阿里云评分
7.8
  • 攻击路径
    本地
  • 攻击复杂度
    容易
  • 权限要求
    无需权限
  • 影响范围
    全局影响
  • EXP成熟度
    POC 已公开
  • 补丁情况
    官方补丁
  • 数据保密性
    无影响
  • 数据完整性
    无影响
  • 服务器危害
    服务器失陷
  • 全网数量
    N/A
CWE-ID 漏洞类型
CWE-400 未加控制的资源消耗(资源穷尽)
阿里云安全产品覆盖情况